/*!
Theme Name: Varsity Child
Author: MhrTheme
Template: varsity
Description: It is School, College, University, and Online Course Based Educational WordPress child theme.
Version: 1.2
Tested up to: 6.3.1
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: varsity-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.learn-press-courses .course-instructor-category {
    visibility: hidden;
}

.learn-press-courses .course-price .free {
    visibility: hidden;
}

.lp-courses-bar .courses-order-by {
    visibility: hidden;
}

.course-info {
    visibility: hidden;
}

.lp-course-buttons {
    visibility: hidden;
}